View Issue Details

IDProjectCategoryView StatusLast Update
0000566Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000566: The add portion of logbook, under rotator, the degree section is wrong and it will point my rotator wrong
Descriptionin cluster spot if I select anything, say MM0TIA in Scotland, the cluster spot said I should point to about 32 degrees, that sounds about right. When I double click on it in spots it puts the information in the add window and everything is correct except the information the antenna should be pointed to 327 degrees and if I push the rotator button on the right it will take the anenna to 327 degrees. This happens with any call sign that the cluster window puts into add. I have double checked my lat and lon and they are correct and the rotator map shows my location correctly. I have the rototar software set to short path. If I were to use the map and point to Scotland it will point my antenna at 34 degrees. This problem only occurs in the add window of logbook.
Steps To Reproduceclick on a spot with the add button open
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-30 22:54 WA9PIE Release => 6.1
2014-01-30 22:54 WA9PIE Fix Build => 6.1.04 189
2014-01-30 22:54 WA9PIE Module => Logbook
2014-01-30 22:54 WA9PIE Sub-Module => General
2014-01-30 22:54 WA9PIE Report Build => 6.1.4.189
2014-01-30 22:54 WA9PIE Status new => closed
2014-01-30 22:54 WA9PIE Assigned To => WA9PIE
2014-01-30 22:54 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category Logbook => General
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>